<!DOCTYPE html>

<html>

	<head>

		<title>Joseph Ibay - Web Dev Portfolio</title>	

		<!-- Meta tags for Facebook Sharing -->
		<meta data-n-head="true" charset="utf-8" />
		<meta data-n-head="true" name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no" />
		<meta data-n-head="true" name="format-detection" content="telephone=no" />
		<meta data-n-head="true" data-hid="description" name="description" content="Online Portfolio" />
		<meta data-n-head="true" name="theme-color" content="#000000" />
		<meta data-n-head="true" name="google" value="notranslate" />
		<meta data-n-head="true" name="description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta data-n-head="true" name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later" />
		<meta data-n-head="true" name="robots" content="index,follow" />
		<meta data-n-head="true" property="og:title" content="Joseph Ibay Web Developer Portfolio" />
		<meta data-n-head="true" property="og:type" content="website" />
		<meta data-n-head="true" property="og:description" content="Join me in my Web Development Bootcamp Journey!" />
		<meta data-n-head="true" property="og:url" content="http://www.tuitt.com" />
		<meta data-n-head="true" property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg" />
		<meta data-n-head="true" name="twitter:card" content="summary" />
		<meta data-n-head="true" name="twitter:url" content="http://www.tuitt.com" />
		<meta data-n-head="true" name="twitter:title" content="Join me in my Web Development Bootcamp Journey!" />
		<meta data-n-head="true" name="twitter:description" content="Join me in my Web Development Bootcamp Journey!" />

		<!-- Fonts -->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
		<link rel="stylesheet" href="fonts/icomoon/style.css">

		<!-- Font Awsome for Icons -->
		<link rel="stylesheet" type="text/css" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css">

		<!-- Css for this page-->
		<!-- <link rel="stylesheet" type="text/css" href="./style.css"> -->

		<!-- Links from Colorlib  -->
		<link href="https://fonts.googleapis.com/css?family=Muli:300,400,700,900" rel="stylesheet">
	    <link rel="stylesheet" href="fonts/icomoon/style.css">

	    <link rel="stylesheet" href="css/bootstrap.min.css">
	    <link rel="stylesheet" href="css/jquery-ui.css">
	    <link rel="stylesheet" href="css/owl.carousel.min.css">
	    <link rel="stylesheet" href="css/owl.theme.default.min.css">
	    <link rel="stylesheet" href="css/owl.theme.default.min.css">

	    <link rel="stylesheet" href="css/jquery.fancybox.min.css">

	    <link rel="stylesheet" href="css/bootstrap-datepicker.css">

	    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">

	    <link rel="stylesheet" href="css/aos.css">

	    <link rel="stylesheet" href="css/style.css">


	</head>

	<body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

		<div class="site-wrap">
			<div class="site-mobile-menu site-navbar-target">
				<div class="site-mobile-menu-header">
					<div class="site-mobile-menu-close mt-3 text-white">
						<span class="icon-close2 js-menu-toggle bg-light"></span>
					</div>
			</div>
			<div class="site-mobile-menu-body"></div>
		</div>

		<header class="site-navbar py-4 js-sticky-header site-navbar-target" role="banner">

			<div class="container-fluid">
				<div class="d-flex align-items-center">
					<div class="site-logo"><a href="index.html">JOSEPH<p class="d-inline"> IBAY</p></a></div>
					<div>
						<nav class="site-navigation position-relative text-right" role="navigation">
							<ul class="site-menu main-menu js-clone-nav mr-auto d-none d-lg-block">
								<li><a href="#home-section" class="nav-link">Home</a></li>
								<li><a href="#about-section" class="nav-link">About Me</a></li>
								<li><a href="#education-section" class="nav-link">Education & Experience</a></li>
								<li><a href="#skills-section" class="nav-link">Skills</a></li>
								<li><a href="#projects-section" class="nav-link">Projects</a></li>
							</ul>
						</nav>
					</div>
					<div class="ml-auto">
						<nav class="site-navigation position-relative text-right" role="navigation">
							<ul class="site-menu main-menu site-menu-dark js-clone-nav mr-auto d-none d-lg-block">
								<li class="cta"><a href="#contact-section" class="nav-link"><span class="rounded border">Contact</span></a></li>
							</ul>
						</nav>
						<a href="#" class="d-inline-block d-lg-none site-menu-toggle js-menu-toggle text-black float-right"><span class="icon-menu border rounded p-2 h3"></span></a>
					</div>
				</div>
			</div>

		</header>

		<div class="intro-section" id="home-section">
			<div class="container-fluid container">
				<div class="row align-items-center">
					<div class="col-lg-6" data-aos="fade-up">
						<h1>Hi, I'm Joseph</h1>
						<p class="mb-5"><b>WEB DEVELOPER</b></p>
						<p><a href="#about-section" target="_blank" class="get-started btn rounded border spy-3 px-5 py-3">Get Started</a></p>

					</div>
					<div class="col-lg-2 ml-auto"  data-aos="fade-up" data-aos-delay="100">
						<figure class="intro-img img-absolute ml-5">
							<img src="./images/joseph.jpg" alt="Image">
						</figure>
					</div>
				</div>
			</div>
		</div>

		<div class="site-section section-1" id="about-section">

			<div class="container-fluid container">
				<div class="mb-5 row">	

					<div class="col abt-img d-inline-block text-center">
						<div>
							<img src="images/ibay1.jpg" alt="Joseph's Photo" class="img-fluid">
							<div class="row mt-2 text-center container-fluid mx-0 px-0">
								<a href="https://docs.google.com/document/d/1Ug6GTRYxS85yYpwZsFThUvr9MdphPjKY89hkMcgsud8/export?format=doc" class="btn btn-warning text-white border text-center py-3 mr-1 col">Download CV</a>
								<a href="#projects-section" class="abt-projects btn btn-dark text-center py-3 ml-1 col">Projects</a>
							</div>
						</div>
						
					</div>
					<div class="abt-desc col">
						<span class="section-sub-title d-block">Know me more!</span>
						<h2 class="section-title">About Joseph</h2>
						<p class="text-justify">
							Hi, I've been a project lead in a remittance platform for more than 3 years, I and my 2 colleagues under my supervision provides an overall satisfactory assistant(e.g Technical, Trainings, Presentations etc.) to our clients.<br><br>

							After being felt fulfill in my project, I decided to pursue to be in the   I.T. industry. I took  a 3 months intensive training at Zuitt Coding Bootcamp to get a chance to be part of a company wherein I can contribute my skills and knowledge during the Bootcamp and also a company that will help me to improve and widen my skills being a full-stack developer.
						</p>
						<hr>
						<div class="abt-contact row">
							<div class="col-sm-4">
								<div>
									<span>phone</span>
									<p>0935-134-6033</p>
								</div>
							</div>
							<div class="col-sm-4">
								<div>
									<span>email</span>
									<p>josephm.ibay@gmail.com</p>
								</div>
							</div>
							<div class="col-sm-4">
								<div>
									<span>website</span>
									<p><a href="https://josephm.ibay.gitlab.io/web-dev-portfolio-2/">Web-Dev-Portfolio</a></p>
								</div>
							</div>
						</div>
					</div>
					
				</div>
			</div>

		</div>

		<div class="education"  id="education-section">
	
			<div class="text-center">
				<h2 class="section-title container mt-5">Education and Experience</h2>
			</div>
			<div class="container">
				<div class="education-horizontal-timeline">
					<div class="row">
						<div class="col-sm-4">
							<div class="single-horizontal-timeline">
								<div class="experience-time">
									<span class="section-sub-title text-light">Education</span>
									<h6>2009 - 2013</h6>
									<h6>BS INFORMATION TECHNOLOGY</h6>
								</div><!--/.experience-time-->
								<div class="timeline-horizontal-border">
									<i class="fa fa-circle" aria-hidden="true"></i>
									<span class="single-timeline-horizontal"></span>
								</div>
								<div class="timeline">
									<div class="timeline-content">
										<h5 class="title">
											Nueva Ecija University of Science and Technology
										</h5>
										<p>Talavera, Nueva Ecija, PH</p>
									</div><!--/.timeline-content-->
								</div><!--/.timeline-->
							</div>
						</div>
						<div class="col-sm-4">
							<div class="single-horizontal-timeline">
								<div class="experience-time">
									<span class="section-sub-title text-white">Work</span>
									<h6>2013 - 2019</h6>
									<h6>MOBILE BANKING SPECIALIST | PROJECT LEAD (REMITTANCE)</h6>
								</div><!--/.experience-time-->
								<div class="timeline-horizontal-border work">
									<i class="fa fa-circle" aria-hidden="true"></i>
									<span class="single-timeline-horizontal"></span>
								</div>
								<div class="timeline">
									<div class="timeline-content">
										<h5 class="title">
											Alalay Sa Kaunlaran, Inc.(ASKI)
										</h5>
										<p>Cabanatuan City, Nueva Ecija, PH</p>
									</div><!--/.timeline-content-->
								</div><!--/.timeline-->
							</div>
						</div>
						<div class="col-sm-4">
							<div class="single-horizontal-timeline">
								<div class="experience-time">
									<span class="section-sub-title text-light">Education</span>
									<h6> APR. 2019 - JUL. 2019</h6>
									<h6>FULL-STACK WEB DEVELOPER</h6>
								</div><!--/.experience-time-->
								<div class="timeline-horizontal-border">
									<i class="fa fa-circle" aria-hidden="true"></i>
									<span class="single-timeline-horizontal spacial-horizontal-line
									"></span>
								</div>
								<div class="timeline">
									<div class="timeline-content">
										<h5 class="title">
											Zuitt Coding Bootcamp
										</h5>
										<p>Quezon City, Manila, PH</p>
									</div><!--/.timeline-content-->
								</div><!--/.timeline-->
							</div>
						</div>
					</div>
				</div>
			</div>

		</div>

		<!--skills start -->
		<div class="skills" id="skills-section">
				<div class="skill-content">
					<div class="section-heading text-center">
						<h3 class="section-title text-white container">Skills</h3>
					</div>
					<div class="container">
						<div class="row container">
							<div class="col">
								<div class="single-skill-content">
									<div class="barWrapper">
										<span class="progressText">adobe photoshop</span>
									</div>
									<div class="barWrapper">
										<span class="progressText">html 5</span>
									</div>
									<div class="barWrapper">
										<span class="progressText">css</span>
									</div>
									<div class="barWrapper">
										<span class="progressText">bootstrap</span>
									</div>
									<div class="barWrapper">
										<span class="progressText">javascript</span>
									</div>
								</div>
							</div>
							<div class="col">
								<div class="single-skill-content">

									<div class="barWrapper">
										<span class="progressText">php</span>
									</div>
									<div class="barWrapper">
										<span class="progressText">laravel</span>
									</div>
									<div class="barWrapper">
										<span class="progressText">node.js</span>
									</div><div class="barWrapper">
										<span class="progressText">react.js</span>
									</div>
									<div class="barWrapper">
										<span class="progressText"> mysql & mongodb</span>
									</div>
								</div>
							</div>
							<div class="col">
								<div class="single-skill-content">

									<div class="barWrapper">
										<span class="progressText">git</span>
									</div>

									<div class="barWrapper">
										<span class="progressText">heroku</span>
									</div>
									
								</div>
							</div>
						</div>
					</div>			
				</div>

		</div>
		<!--skills end -->

		<!--portfolio start -->
		<div id="projects-section" class="portfolio">
			<div class="portfolio-details container-fluid">
				<div class="section-heading text-center">
					<h3 class="section-title container">Portfolio</h3>
					<p class="text-justify text-center">The following images, description and content that was used in all projects was purely for educational purposes only.</p>
				</div>
				<div class="container">
					<div class="portfolio-content">
						<div class="isotope">
							<div class="row justify-content-center">

								<div class="col" id="projects-2">
									<div class="item" id="csp-2">
										<a href="https://protected-mountain-54190.herokuapp.com" target="_blank">
											<img src="https://images.unsplash.com/photo-1517502884422-41eaead166d4?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=925&q=80" alt="capstone 2"/>
											<div class="isotope-overlay">
												
													<p class="text-white">Asset Management System</p>
												
											</div><!-- /.isotope-overlay -->
										</a>
									</div><!-- /.item -->
									<div class="item" id="csp-3">
										<a href="https://aqueous-spire-87258.herokuapp.com/" target="_blank">
											<img src="https://images.unsplash.com/photo-1536440136628-849c177e76a1?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=925&q=80" alt="capstone 3"/>
											<div class="isotope-overlay">
												
													<p class="text-white">Online Booking System</p>
												
											</div><!-- /.isotope-overlay -->
										</a>
									</div><!-- /.item -->
								</div><!-- /.col -->

								<div class="col" id="project-1">
									<div class="item">
										<a href="https://batch31.gitlab.io/ibay-joseph/csp1/" target="_blank">	
											<img src="https://images.unsplash.com/photo-1546032996-6dfacbacbf3f?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=355&q=80" alt="capstone 1"/>
											<div class="isotope-overlay">
												
													<p class="text-white">Single Page Website</p>
												
											</div><!-- /.isotope-overlay -->
										</a>
									</div><!-- /.item -->
								</div>
								
								<div class="col" id="projects-2">
									<div class="item" id="exam-project">
										<a href="https://shielded-bastion-19941.herokuapp.com/" target="_blank">
											<img src="./images/tictactoe.jpg" alt="exam-tictactoe"/>
											<div class="isotope-overlay">
												
													<p class="text-white">Board Game: TIC TAC TOE</p>
												
											</div><!-- /.isotope-overlay -->
										</a>
									</div><!-- /.item -->
									
								</div>
								<!-- /.col -->
							</div><!-- /.row -->
						</div><!--/.isotope-->
					</div><!--/.gallery-content-->
				</div><!--/.container-->
			</div><!--/.portfolio-details-->

		</div><!--/.portfolio-->
		<!--portfolio end -->


		<!--contact start -->
		<div id="contact-section" class="contact container-fluid tex-center">
			<div class="section-heading text-center">
				<h3 class="section-title container">Contact Me</h3>
			</div>
			<div class="container">
				<div class="contact-content">
					<div class="row justify-content-center">
						<div class="col-md-offset-1 col-md-5 col-sm-6 mx-4">
							<div class="single-contact-box">
								<div class="contact-form">
									<form>
										<div class="row">
											<div class="col-sm-6 col-xs-12">
												<div class="form-group">
												  <input type="text" class="form-control" id="name" placeholder="Name*" name="name">
												</div><!--/.form-group-->
											</div><!--/.col-->
											<div class="col-sm-6 col-xs-12">
												<div class="form-group">
													<input type="email" class="form-control" id="email" placeholder="Email*" name="email">
												</div><!--/.form-group-->
											</div><!--/.col-->
										</div><!--/.row-->
										<div class="row">
											<div class="col-sm-12">
												<div class="form-group">
													<input type="text" class="form-control" id="subject" placeholder="Subject" name="subject">
												</div><!--/.form-group-->
											</div><!--/.col-->
										</div><!--/.row-->
										<div class="row">
											<div class="col-sm-12">
												<div class="form-group">
													<textarea class="form-control" rows="8" id="comment" placeholder="Message" ></textarea>
												</div><!--/.form-group-->
											</div><!--/.col-->
										</div><!--/.row-->
										<div class="row">
											<div class="col-sm-12">
												<div class="single-contact-btn">
													<a class="contact-btn" href="#" role="button">submit</a>
												</div><!--/.single-single-contact-btn-->
											</div><!--/.col-->
										</div><!--/.row-->
									</form><!--/form-->
								</div><!--/.contact-form-->
							</div><!--/.single-contact-box-->
						</div><!--/.col-->
						<div class="col-md-offset-1 col-md-5 col-sm-6 mx-4">
							<div class="single-contact-box">
								<div class="contact-adress">
									<div class="contact-add-head">
										<h3>Joseph Ibay</h3>
										<p>Web Developer</p>
									</div>
									<div class="contact-add-info">
										<div class="single-contact-add-info">
											<h3>phone</h3>
											<p>(+63) 935 134 6033</p>
										</div>
										<div class="single-contact-add-info">
											<h3>email</h3>
											<p>josephm.ibay@gmail.com</p>
										</div>
										<div class="single-contact-add-info">
											<h3>website</h3>
											<a href="https://josephm.ibay.gitlab.io/web-dev-portfolio-2/#projects-section" target="_blank"><p>Web-Dev-Portfolio</p></a>
										</div>
									</div>
								</div><!--/.contact-adress-->
							</div><!--/.single-contact-box-->
						</div><!--/.col-->
					</div><!--/.row-->
				</div><!--/.contact-content-->
			</div><!--/.container-->

		</div><!--/.contact-->
		<!--contact end -->


		<footer class="footer-section">
			<div class="row text-center mx-0">
				<div class="col-md-12">
					<div class="border-top py-auto">
						<p>
							<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
							Copyright &copy;<script>document.write(new Date().getFullYear());</script> |  Template &ndash; <a href="https://colorlib.com" target="_blank" >Colorlib</a> & <a href="https://themesine.com">Themesine</a> | Images &ndash; <a href="https://unsplash.com/" target="_blank" >Unsplash</a> |  Icons &ndash; <a href="https://fontawesome.com/icons" target="_blank" >Font Awesome</a>
							<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
						</p>
					</div>
				</div>
			</div>
		</footer>


		<script src="js/jquery-3.3.1.min.js"></script>
		<script src="js/jquery-migrate-3.0.1.min.js"></script>
		<script src="js/jquery-ui.js"></script>
		<script src="js/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/owl.carousel.min.js"></script>
		<script src="js/jquery.stellar.min.js"></script>
		<script src="js/jquery.countdown.min.js"></script>
		<script src="js/bootstrap-datepicker.min.js"></script>
		<script src="js/jquery.easing.1.3.js"></script>
		<script src="js/aos.js"></script>
		<script src="js/jquery.fancybox.min.js"></script>
		<script src="js/jquery.sticky.js"></script>
		  
		<script src="js/main.js"></script>



	</body>

</html>